Subject: RE: I want my MTV ?
From: [email-masked]
To: houston <[email-masked]>
Date: Mon, 13 Aug 2001 13:57:39 -0700 (PDT)

yes

-----Original Message-----
From: Ward, Kim S (Houston) 
Sent: Friday, August 10, 2001 8:53 PM
To: Arnold, John
Subject: RE: I want my MTV ?

Can you do basic keelboat on Sept 16-17? or whatever that weekend is?  Let me know and I will sign us up.  $225.00  (or there abouts)
 
K.

-----Original Message----- 
From: Arnold, John 
Sent: Fri 8/10/2001 2:24 PM 
To: Ward, Kim S (Houston) 
Cc: 
Subject: RE: I want my MTV ?

yea 

 -----Original Message----- 
From:   Ward, Kim S (Houston)  
Sent:   Friday, August 10, 2001 12:49 PM 
To:     Arnold, John 
Subject:        RE: I want my MTV ? 

Still interested in sailing lessons? 

 -----Original Message----- 
From:   Arnold, John  
Sent:   Friday, August 10, 2001 10:12 AM 
To:     Ward, Kim S (Houston) 
Subject:        RE: I want my MTV ? 

someone's got too much time 

 -----Original Message----- 
From:   Ward, Kim S (Houston)  
Sent:   Friday, August 10, 2001 9:35 AM 
To:     [email-masked]'; Tycholiz, Barry; Ermis, Frank; Reitmeyer, Jay; Arnold, John; Vann, Suzanne; Polsky, Phil

Subject:        FW: I want my MTV ? 

 -----Original Message----- 
From:   "Melissa Reese" <[email-masked]>@ENRON [ <mailto:IMCEANOTE[email-masked]>] 

Sent:   Friday, August 10, 2001 8:57 AM 
To:     Ward, Kim S (Houston) 
Subject:        FW: I want my MTV ? 

funny 
---------------------- Forwarded by Melissa Reese/MST/CMS on 08/10/2001 
09:00 AM --------------------------- 

Corey Ayers 
08/10/2001 08:39 AM 

To:   Sean E Sasko/MST/CMS@CMS, Eric S Crabtree/MST/CMS@CMS, Tim L 
      Spurlin/MST/CMS@CMS, Patrick J Grimes/MST/CMS@CMS, Curt J 
      Lizzi/MST/CMS@CMS, Chadd Moore/MST/CMS@CMS, Ken Skaer/MST/CMS@CMS, 
      Scott Biscoe/MST/CMS@CMS, Melisa D Richardson/MST/CMS@CMS, Melissa 
      Reese/MST/CMS@CMS 
cc: 
Subject:  FW: I want my MTV ? 

this fits our conversation this morning 
---------------------- Forwarded by Corey Ayers/MST/CMS on 08/10/2001 08:41 
AM --------------------------- 

"Johnson, Todd" <[email-masked]> on 08/10/2001 08:33:39 AM 

To:   "[email-masked]'" <[email-masked]> 
cc:   "[email-masked]'" <[email-masked]> 

Subject:  FW: I want my MTV ? 

I want my, I want my EOL 

I want my, I want my EOL 

I want my, I want my EOL 

I want my, I want my EOL 

Now look at them market makers's, that's the way you do it 

You buy the nat gas on that EOL 

That ain't tradin', that's the way you do it 

Buying for nothin' and your commissions for free 

Now that ain't tradin', that's the way you do it 

Lemme tell ya, them guys ain't dumb 

Maybe get a blister on your index finger 

Maybe get carpal tunnel 

We got keep the spreads real tight 

Nationwide delivieries. 

We got to move these molecules 

We got to move these electricities 

The Enron trader with the fifteen flat screens 

Yeah, buying sellin', he don't care 

That Enron trader got his own jet airplane 

That Enron trader he's a millionaire 

We got keep the spreads real tight 

Nationwide delivieries. 

We got to move these molecules 

We got to move these electricities. 

I shoulda learned to get out on the web 

I shoulda learned, they have it hyped in the press 

Look at that volume, they are the market share leader 

I can't understand why the stock's under distress 

And he's 50000 up there, what's that, no nymex noises 

Every one wants one, even Dynegy. 

Oh, that ain't workin' that's the way you do it 

Buyin' for nothin' get your commissions forf ree 

I want my, I want my EOL 

I want my, I want my EOL 

I want my, I want my EOL 

****************************************************************** 
This email and any files transmitted with it from the ElPaso 
Corporation are confidential and intended solely for the 
use of the individual or entity to whom they are addressed. 
If you have received this email in error please notify the 
sender. 
******************************************************************